* Bug fixes
... Fixed critical bug with random freeze during communication.
... Improved the response time (PC software some times loses connection).

* Interface
+ On the main screen, when the output is enabled, the timer will be displayed if OPP is disabled.
+ Long press on SHIFT - enter menu (same as SHIFT+0)
+ Long press on I-SET or V-SET, activates new menus where you can set the limits of the settings,
... NOTE: this setting RUNTIME only! After restart will be set to default values.
+ Added a new method of reading a screenshot in which some compression is used,
... now reading the screenshot takes about 2 seconds, at a speed of 115200.

* menu "--- Charge Batteries ---"
+ New option "I-Off Lockout"; Sets the delay before activating the "Cutoff Current" function.
+ The "Cutoff -ΔV/ΔT" option is now set in mV.
+ New option "-ΔV/Δt Lockout"; Sets the delay before activating the function "CutOff -ΔV/Δt".
+ New option "0ΔV/Δt Timeout"; Timeout for 0ΔV/Δt (if there is no voltage growth during the specified time.)
... Previously, a fixed value was used: 15 min.

* menu "--- Power Settings ---"
+ Added option "SysFailureRst"; Automatic restart in case of system failure.
... If the firmware hangs/freeze, after 20 seconds will work the Watchdog timer.
... If this option is active, the corresponding message will be displayed and the time countdown,
... and after another 10 seconds there will be a restart, if you do not click any key (except Power it immediately restarts).
... If the option is not active, or you have pressed any key during the time countdown, then some kind of BSOD will appear.
... If you want to see a function in action, go to the calibration menu and enter the password "135666" and double-click on ENTER,
... after that the firmware will freeze, now wait for 20 seconds (this is for the test).

* menu "--- Colors ---"
+ New option "Timer"; Sets the color of the timer.

* Updated RDFlasher
* Updated RDScreenDumper
+ Added support for the new method for reading screenshot.